Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Elisp

Search ports for:

Things related to Emacs Lisp.

apache-mode.el-2.0_1
Emacs major mode for editing Apache configuration files
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Also listed in: Www

apel-emacs26-10.8.20190407_2
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

apel-emacs26_canna-10.8.20190407_2
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

apel-emacs26_nox-10.8.20190407_2
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

apel-emacs28-10.8.20190407_2
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Editors

apel-emacs28_nox-10.8.20190407_2
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Editors

auctex-emacs26-12.2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Print

auctex-emacs26_canna-12.2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Print

auctex-emacs26_nox-12.2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Print

auctex-emacs28-12.2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mailutils-3.9, mesa-libs-19.0.8_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, png-1.6.37, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Print

auctex-emacs28_nox-12.2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mailutils-3.9, mesa-libs-19.0.8_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, png-1.6.37, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Print

bbdb-emacs26-3.2_2
Big Brother Database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_3,1, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Databases

bbdb-emacs26_canna-3.2_2
Big Brother Database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_3,1, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Databases

bbdb-emacs26_nox-3.2_2
Big Brother Database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_3,1, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Databases

bbdb-emacs28-3.2_2
Big Brother Database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, png-1.6.37, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_3,1, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Databases

bbdb-emacs28_nox-3.2_2
Big Brother Database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.6.8, harfbuzz-icu-2.6.8_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, nss-3.55, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, png-1.6.37, poppler-0.90.1, poppler-data-0.4.9_4, psutils-1.17_5, python37-3.7.8_1, readline-8.0.4, sqlite3-3.32.3_2,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_3,1, texlive-base-20150521_53, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zziplib-0.13.71_1
Also listed in: Databases

boiling-egg-0.02_1
Front-end of Egg V4
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Editors

c-sig-emacs26-3.8.0.1_3
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Mail

c-sig-emacs26_canna-3.8.0.1_3
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Mail

c-sig-emacs26_nox-3.8.0.1_3
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Mail

c-sig-emacs28-3.8.0.1_3
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Mail

c-sig-emacs28_nox-3.8.0.1_3
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Mail

cask-emacs26-0.8.3_2
Project management tool for Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

cask-emacs26_canna-0.8.3_2
Project management tool for Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

cask-emacs26_nox-0.8.3_2
Project management tool for Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

cask-emacs28-0.8.3_2
Project management tool for Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, python37-3.7.8_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

cask-emacs28_nox-0.8.3_2
Project management tool for Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, python37-3.7.8_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

clojure-cider-emacs26-0.26.0
Clojure IDE and REPL for Emacs
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, clojure-mode.el-emacs28-5.11.0_1,1, colord-1.3.5, cups-2.3.3_1, dash.el-emacs28-2.17.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, epl.el-emacs28_nox-0.8_4, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkg-info.el-emacs26_nox-0.6_3, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

clojure-cider-emacs26_canna-0.26.0
Clojure IDE and REPL for Emacs
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, clojure-mode.el-emacs28-5.11.0_1,1, colord-1.3.5, cups-2.3.3_1, dash.el-emacs28-2.17.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, epl.el-emacs28_nox-0.8_4, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkg-info.el-emacs26_nox-0.6_3, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

clojure-cider-emacs26_nox-0.26.0
Clojure IDE and REPL for Emacs
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, clojure-mode.el-emacs28-5.11.0_1,1, colord-1.3.5, cups-2.3.3_1, dash.el-emacs28-2.17.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, epl.el-emacs28_nox-0.8_4, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkg-info.el-emacs26_nox-0.6_3, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

clojure-cider-emacs28-0.26.0
Clojure IDE and REPL for Emacs
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, clojure-mode.el-emacs28-5.11.0_1,1, colord-1.3.5, cups-2.3.3_1, dash.el-emacs28-2.17.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, epl.el-emacs28_nox-0.8_4, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkg-info.el-emacs26_nox-0.6_3, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

clojure-cider-emacs28_nox-0.26.0
Clojure IDE and REPL for Emacs
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, clojure-mode.el-emacs28-5.11.0_1,1, colord-1.3.5, cups-2.3.3_1, dash.el-emacs28-2.17.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, epl.el-emacs28_nox-0.8_4, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkg-info.el-emacs26_nox-0.6_3, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

clojure-mode.el-emacs26-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

clojure-mode.el-emacs26_canna-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

clojure-mode.el-emacs26_nox-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

clojure-mode.el-emacs28-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

clojure-mode.el-emacs28_nox-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

csharp-mode.el-emacs26-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

csharp-mode.el-emacs26_canna-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

csharp-mode.el-emacs26_nox-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

csharp-mode.el-emacs28-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

csharp-mode.el-emacs28_nox-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

css-mode-elisp-0.11_2
CSS(Cascade Style Sheet) editing mode for Emacsen
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

dash.el-emacs26-2.17.0
Modern list library for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

dash.el-emacs26_canna-2.17.0
Modern list library for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

dash.el-emacs26_nox-2.17.0
Modern list library for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

dash.el-emacs28-2.17.0
Modern list library for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

dash.el-emacs28_nox-2.17.0
Modern list library for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

dictem-emacs26-1.0.4_8
DICT protocol client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, dict-1.13.0, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmaa-1.4.7,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictem-emacs26_canna-1.0.4_8
DICT protocol client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, dict-1.13.0, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmaa-1.4.7,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictem-emacs26_nox-1.0.4_8
DICT protocol client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, dict-1.13.0, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmaa-1.4.7,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictem-emacs28-1.0.4_8
DICT protocol client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, dict-1.13.0, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libmaa-1.4.7,1, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc, Net

dictem-emacs28_nox-1.0.4_8
DICT protocol client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, dict-1.13.0, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libmaa-1.4.7,1, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc, Net

dictionary-emacs26-1.8.7_24
Dictionary client for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictionary-emacs26_canna-1.8.7_24
Dictionary client for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictionary-emacs26_nox-1.8.7_24
Dictionary client for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc, Net

dictionary-emacs28-1.8.7_24
Dictionary client for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc, Net

dictionary-emacs28_nox-1.8.7_24
Dictionary client for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc, Net

distel-emacs26-4.1.1_4
Distel extends Emacs Lisp with Erlang-style message passing
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, erlang-21.3.8.16,4, erlang-man-21.3_2, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

distel-emacs26_canna-4.1.1_4
Distel extends Emacs Lisp with Erlang-style message passing
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, erlang-21.3.8.16,4, erlang-man-21.3_2, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

distel-emacs26_nox-4.1.1_4
Distel extends Emacs Lisp with Erlang-style message passing
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, erlang-21.3.8.16,4, erlang-man-21.3_2, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

distel-emacs28-4.1.1_4
Distel extends Emacs Lisp with Erlang-style message passing
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, erlang-21.3.8.16,4, erlang-man-21.3_2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

distel-emacs28_nox-4.1.1_4
Distel extends Emacs Lisp with Erlang-style message passing
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, erlang-21.3.8.16,4, erlang-man-21.3_2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

doc-mode.el-emacs26-1.1_17
Asciidoc fontlocking for emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

doc-mode.el-emacs26_canna-1.1_17
Asciidoc fontlocking for emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

doc-mode.el-emacs26_nox-1.1_17
Asciidoc fontlocking for emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

doc-mode.el-emacs28-1.1_17
Asciidoc fontlocking for emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc

doc-mode.el-emacs28_nox-1.1_17
Asciidoc fontlocking for emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Textproc

elscreen-emacs26-1.4.6.20180320_2
Emacs utility similar to GNU Screen
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Misc

elscreen-emacs26_canna-1.4.6.20180320_2
Emacs utility similar to GNU Screen
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Misc

elscreen-emacs26_nox-1.4.6.20180320_2
Emacs utility similar to GNU Screen
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Misc

elscreen-emacs28-1.4.6.20180320_2
Emacs utility similar to GNU Screen
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Misc

elscreen-emacs28_nox-1.4.6.20180320_2
Emacs utility similar to GNU Screen
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Misc

emacs-koi8u-1.0_1
KOI8-U coding system for [X]Emacs
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Ukrainian

emacs-lisp-intro-2.04_1
Introduction to Emacs Lisp programming
Long description | Changes
Maintained by: amakawa@jp.FreeBSD.org
Requires: indexinfo-0.3.1
Also listed in: Lang

emacs-w3m-emacs26-1.4.632.b.20200318
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flim-emacs26_nox-1.14.9.20200303,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, semi-emacs26_nox-1.14.6.20200429, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20200507, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.30, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

emacs-w3m-emacs26_canna-1.4.632.b.20200318
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flim-emacs26_nox-1.14.9.20200303,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, semi-emacs26_nox-1.14.6.20200429, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20200507, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.30, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

emacs-w3m-emacs26_nox-1.4.632.b.20200318
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flim-emacs26_nox-1.14.9.20200303,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, semi-emacs26_nox-1.14.6.20200429, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20200507, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.30, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

emacs-w3m-emacs28-1.4.632.b.20200318
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flim-emacs26_nox-1.14.9.20200303,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, semi-emacs26_nox-1.14.6.20200429, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20200507, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.30, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

emacs-w3m-emacs28_nox-1.4.632.b.20200318
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, flim-emacs26_nox-1.14.9.20200303,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, semi-emacs26_nox-1.14.6.20200429, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20200507, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.30, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

emms-emacs26-5.0_3
Emacs Multi-Media System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

emms-emacs26_canna-5.0_3
Emacs Multi-Media System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

emms-emacs26_nox-5.0_3
Emacs Multi-Media System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

emms-emacs28-5.0_3
Emacs Multi-Media System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, readline-8.0.4, texinfo-6.7_3,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Audio

emms-emacs28_nox-5.0_3
Emacs Multi-Media System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, readline-8.0.4, texinfo-6.7_3,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Audio

epl.el-emacs26-0.8_4
Emacs Package Library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

epl.el-emacs26_canna-0.8_4
Emacs Package Library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

epl.el-emacs26_nox-0.8_4
Emacs Package Library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

epl.el-emacs28-0.8_4
Emacs Package Library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

epl.el-emacs28_nox-0.8_4
Emacs Package Library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel

flim-emacs26-1.14.9.20200303
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

flim-emacs26_canna-1.14.9.20200303
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

flim-emacs26_nox-1.14.9.20200303
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

flim-emacs28-1.14.9.20200303
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

flim-emacs28_nox-1.14.9.20200303
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apel-emacs26_nox-10.8.20190407_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Editors

ghub-emacs26-3.4.0
Minuscule client library for the Github API
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, treepy.el-emacs28_nox-0.1.1_3, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

ghub-emacs26_canna-3.4.0
Minuscule client library for the Github API
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, treepy.el-emacs28_nox-0.1.1_3, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

ghub-emacs26_nox-3.4.0
Minuscule client library for the Github API
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, treepy.el-emacs28_nox-0.1.1_3, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

ghub-emacs28-3.4.0
Minuscule client library for the Github API
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, readline-8.0.4, texinfo-6.7_3,1, tpm-emulator-0.7.4_2, treepy.el-emacs28_nox-0.1.1_3, trousers-0.3.14_2
Also listed in: Devel

ghub-emacs28_nox-3.4.0
Minuscule client library for the Github API
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, readline-8.0.4, texinfo-6.7_3,1, tpm-emulator-0.7.4_2, treepy.el-emacs28_nox-0.1.1_3, trousers-0.3.14_2
Also listed in: Devel

git-modes-emacs26-1.2.8_3
GNU Emacs modes for Git-related files
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apr-1.7.0.1.6.1_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, curl-7.71.1, cvsps-2.1_2, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, git-2.28.0, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.21, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.38, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, npth-1.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, serf-1.3.9_5, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, subversion-1.14.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

git-modes-emacs26_canna-1.2.8_3
GNU Emacs modes for Git-related files
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apr-1.7.0.1.6.1_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, curl-7.71.1, cvsps-2.1_2, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, git-2.28.0, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.21, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.38, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, npth-1.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, serf-1.3.9_5, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, subversion-1.14.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

git-modes-emacs26_nox-1.2.8_3
GNU Emacs modes for Git-related files
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, apr-1.7.0.1.6.1_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, curl-7.71.1, cvsps-2.1_2, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, git-2.28.0, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.21, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.38, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, npth-1.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, serf-1.3.9_5, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, subversion-1.14.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

git-modes-emacs28-1.2.8_3
GNU Emacs modes for Git-related files
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: apr-1.7.0.1.6.1_1, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, curl-7.71.1, cvsps-2.1_2, db5-5.3.28_7, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, git-2.28.0, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.21, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3, libgcrypt-1.8.5, libgpg-error-1.38, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, npth-1.6, p11-kit-0.23.20_1, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.8_1, readline-8.0.4, serf-1.3.9_5, sqlite3-3.32.3_2,1, subversion-1.14.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0
Also listed in: Devel

git-modes-emacs28_nox-1.2.8_3
GNU Emacs modes for Git-related files
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: apr-1.7.0.1.6.1_1, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, curl-7.71.1, cvsps-2.1_2, db5-5.3.28_7, emacs-devel-nox-28.0.50.20200801,2, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, git-2.28.0, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.21, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3, libgcrypt-1.8.5, libgpg-error-1.38, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, npth-1.6, p11-kit-0.23.20_1, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.8_1, readline-8.0.4, serf-1.3.9_5, sqlite3-3.32.3_2,1, subversion-1.14.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0
Also listed in: Devel

haskell-mode-emacs26-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

haskell-mode-emacs26_canna-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

haskell-mode-emacs26_nox-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

haskell-mode-emacs28-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

haskell-mode-emacs28_nox-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, emacs-devel-nox-28.0.50.20200801,2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.14, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10, mailutils-3.9, nettle-3.6, p11-kit-0.23.20_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Lang

i18n-man-1.1_1
Browse I18N capable UNIX manual pages with Mule, Emacs, and XEmacs
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Misc

ibus-el-emacs26-0.3.2_9
IBus client for GNU Emacs
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, ibus-1.5.22, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnotify-0.7.8, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, py27-cairo-1.18.1_1, py27-gobject3-3.28.3_2, py27-setuptools-44.0.0, py27-six-1.14.0, py27-xlib-0.27, py37-dbus-1.2.16, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, setxkbmap-1.3.2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

ibus-el-emacs26_canna-0.3.2_9
IBus client for GNU Emacs
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, ibus-1.5.22, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnotify-0.7.8, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, py27-cairo-1.18.1_1, py27-gobject3-3.28.3_2, py27-setuptools-44.0.0, py27-six-1.14.0, py27-xlib-0.27, py37-dbus-1.2.16, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, setxkbmap-1.3.2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

ibus-el-emacs26_nox-0.3.2_9
IBus client for GNU Emacs
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-canna-26.3_6,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, ibus-1.5.22, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, ja-canna-lib-3.7p3_9, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnotify-0.7.8, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, openjpeg-2.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_4, py27-cairo-1.18.1_1, py27-gobject3-3.28.3_2, py27-setuptools-44.0.0, py27-six-1.14.0, py27-xlib-0.27, py37-dbus-1.2.16, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, setxkbmap-1.3.2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

ibus-el-emacs28-0.3.2_9
IBus client for GNU Emacs
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, ibus-1.5.22, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1, py27-gobject3-3.28.3_2, py27-setuptools-44.0.0, py27-six-1.14.0, py27-xlib-0.27, py37-dbus-1.2.16, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.8_1, readline-8.0.4, s390x-binutils-2.33.1_3,1, setxkbmap-1.3.2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_4, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Textproc

ibus-el-emacs28_nox-0.3.2_9
IBus client for GNU Emacs
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.55, cairo-1.16.0,2, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.36.0, dejavu-2.37_1, emacs-devel-nox-28.0.50.20200801,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.20, harfbuzz-2.6.8, hicolor-icon-theme-0.17, ibus-1.5.22, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.10_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mailutils-3.9, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.27, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, polkit-0.116, py27-cairo-1.18.1_1,